apiVersion: v1
entries:
  argocd-resources:
    - apiVersion: v2
      appVersion: 5.1.0
      created: '2025-11-18T11:36:47.515851931Z'
      description: Chart with custom applicationsets template for DIS ITMO
      digest: 15871fe8168052f778f16d7d9192ecfad5e7629d409258ac0a7e3564610c2f51
      icon: https://charts.itmo.pro/logo.svg
      name: argocd-resources
      type: application
      urls:
        - https://charts.itmo.pro/argocd-resources/argocd-resources-5.1.0.tgz
      version: 5.1.0
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2025-11-18T10:18:56.645781305Z'
      description: Chart with custom applicationsets template for DIS ITMO
      digest: 32e15e8a2cc8c3d117d5ab298e8a210a68b32197f734228e992598b1b2a0ce22
      icon: https://charts.itmo.pro/logo.svg
      name: argocd-resources
      type: application
      urls:
        - https://charts.itmo.pro/argocd-resources/argocd-resources-5.0.7.tgz
      version: 5.0.7
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2025-11-18T10:06:06.835553306Z'
      description: Chart with custom applicationsets template for DIS ITMO
      digest: e0925b51943bfbadd99d9ab0097afed612099051231eaf31c715c910ba1e6321
      icon: https://itmo.ru/promo/itmo-logo-dark.svg
      name: argocd-resources
      type: application
      urls:
        - https://charts.itmo.pro/argocd-resources/argocd-resources-5.0.6.tgz
      version: 5.0.6
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2025-11-18T09:44:17.82105406Z'
      description: Chart with custom applicationsets template for DIS ITMO
      digest: fae75073aa815246462347d4f68e4845b2ca25dee84064668b1fd1581a34e296
      icon: https://itmo.ru/promo/itmo-logo-dark.svg
      name: argocd-resources
      type: application
      urls:
        - https://charts.itmo.su/argocd-resources/argocd-resources-5.0.5.tgz
      version: 5.0.5
  blackbox-targets:
    - apiVersion: v2
      appVersion: 2.0.0
      created: '2025-11-18T10:05:36.589771607Z'
      description: Chart for generating blackbox targets for DIS ITMO
      digest: 5deb7d05403ca6a4d271e32f4c114f4dbb96377e2c00c758d66ab665ff32f3f6
      icon: https://itmo.ru/promo/itmo-logo-dark.svg
      name: blackbox-targets
      type: application
      urls:
        - https://charts.itmo.pro/blackbox-targets/blackbox-targets-2.0.1.tgz
      version: 2.0.1
  common:
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2026-03-06T18:58:01.660109801Z'
      description: A Helm Common chart for DIS projects modules
      digest: 86b51ba71fd8ede43ff9115570ab2e07fbdeefac8f928d1830c8b6e249aa3c4d
      icon: https://charts.itmo.su/itmo-logo-light.svg
      name: common
      type: application
      urls:
        - https://charts.itmo.pro/common/common-5.3.0.tgz
      version: 5.3.0
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2026-01-11T09:04:14.553174434Z'
      description: A Helm Common chart for DIS projects modules
      digest: 63d2463d1cedbec63c372a5747f8089a6a8ee64a6339086b00bd3b0613dfe482
      icon: https://charts.itmo.su/itmo-logo-light.svg
      name: common
      type: application
      urls:
        - https://charts.itmo.pro/common/common-5.2.2.tgz
      version: 5.2.2
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2026-01-11T07:48:26.595055887Z'
      description: A Helm Common chart for DIS projects modules
      digest: 5d3e8e1ffeb7dc3a867a9ed023cfa239ef96dae289c16888fa6ceede787f09aa
      icon: https://charts.itmo.su/itmo-logo-light.svg
      name: common
      type: application
      urls:
        - https://charts.itmo.pro/common/common-5.2.1.tgz
      version: 5.2.1
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2026-01-10T18:26:26.218029447Z'
      description: A Helm Common chart for DIS projects modules
      digest: fd571b81f7158b6b8884a5690d47bcd7ebd8eae4ed83cfeb095d91666b3bfae0
      icon: https://charts.itmo.su/itmo-logo-light.svg
      name: common
      type: application
      urls:
        - https://charts.itmo.pro/common/common-5.2.0.tgz
      version: 5.2.0
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2025-12-27T18:58:24.042882662Z'
      description: A Helm Common chart for DIS projects modules
      digest: df265780d08537cceee7309d644783e108f7e4e7c01c6b4bf19c7606ce5ddb2b
      icon: https://charts.itmo.su/itmo-logo-light.svg
      name: common
      type: application
      urls:
        - https://charts.itmo.pro/common/common-5.1.2.tgz
      version: 5.1.2
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2025-12-23T16:45:37.722379891Z'
      description: A Helm Common chart for DIS projects modules
      digest: 95efc83f2637937f1fa4de3b7a53bda2849769783f64831ecfad23a2d2f24eb5
      icon: https://charts.itmo.su/itmo-logo-light.svg
      name: common
      type: application
      urls:
        - https://charts.itmo.pro/common/common-5.1.1.tgz
      version: 5.1.1
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2025-12-23T16:21:07.772627749Z'
      description: A Helm Common chart for DIS projects modules
      digest: 8a077c836bb4dd80d46de7ade09feb064465e798e96c890e07a33d187b843350
      icon: https://charts.itmo.su/itmo-logo-light.svg
      name: common
      type: application
      urls:
        - https://charts.itmo.pro/common/common-5.1.0.tgz
      version: 5.1.0
    - apiVersion: v2
      appVersion: 5.0.0
      created: '2025-11-18T10:00:07.144587311Z'
      description: A Helm Common chart for DIS projects modules
      digest: 3ca31c1cab3d704cfdec285dfe9e400aee3dfdbb6c0d012d8d147f5652a34dc9
      icon: https://charts.itmo.su/itmo-logo-light.svg
      name: common
      type: application
      urls:
        - https://charts.itmo.pro/common/common-5.0.2.tgz
      version: 5.0.2
    - apiVersion: v2
      appVersion: 4.0.0
      created: '2025-11-21T13:47:12.938971886Z'
      description: A Helm Common chart for DIS projects modules
      digest: 916bbabc15a91e5dcf1243f4206a57522f257a38bd109f2c0490c67f1112c92a
      icon: https://charts.itmo.su/itmo-logo-light.svg
      name: common
      type: application
      urls:
        - https://charts.itmo.pro/common/common-4.12.2.tgz
      version: 4.12.2
  namespace-objects:
    - apiVersion: v2
      appVersion: 3.0.0
      created: '2026-01-15T19:33:59.737411812Z'
      description: Chart with per-namespace objects
      digest: eced8428d815b97f77204b73544d1b2a0840fe24d088c06d5df5c2bc18962426
      icon: https://charts.itmo.pro/logo.svg
      name: namespace-objects
      type: application
      urls:
        - https://charts.itmo.pro/namespace-objects/namespace-objects-3.2.2.tgz
      version: 3.2.2
    - apiVersion: v2
      appVersion: 3.0.0
      created: '2025-12-24T19:08:25.460824289Z'
      description: Chart with per-namespace objects
      digest: 68aea12195cee84d57db46e2c9da9fdd36e105349cd6da6f2cf0ed0c151c7aaf
      icon: https://charts.itmo.pro/logo.svg
      name: namespace-objects
      type: application
      urls:
        - https://charts.itmo.pro/namespace-objects/namespace-objects-3.2.1.tgz
      version: 3.2.1
    - apiVersion: v2
      appVersion: 3.0.0
      created: '2025-11-18T18:26:39.068578317Z'
      description: Chart with per-namespace objects
      digest: a5c063b4df9f9e79ce8c3ca58c5a5a00474d382622f45d780c150b9001942052
      icon: https://charts.itmo.pro/logo.svg
      name: namespace-objects
      type: application
      urls:
        - https://charts.itmo.pro/namespace-objects/namespace-objects-3.2.0.tgz
      version: 3.2.0
    - apiVersion: v2
      appVersion: 3.0.0
      created: '2025-11-18T10:03:56.699128337Z'
      description: Chart with per-namespace objects
      digest: 4ebbdd18917aa87cc9f64ccf790a4b963982709493f0a057b8e4621ff76632a0
      icon: https://helm.sh/img/helm.svg
      name: namespace-objects
      type: application
      urls:
        - https://charts.itmo.pro/namespace-objects/namespace-objects-3.1.2.tgz
      version: 3.1.2
  notifications:
    - apiVersion: v2
      appVersion: 0.1.0
      created: '2025-11-18T10:09:17.556252598Z'
      description: A Notifications Helm chart for Kubernetes
      digest: 717b6adcb7b047b1543f44f7212c4f8665f25b196b2a009065d2daa3031c7415
      icon: https://charts.itmo.pro/logo.svg
      maintainers:
        - email: s.kazakov@itmo.ru
          name: Stepan Kazakov
        - email: ftomilov@itmo.ru
          name: Fedor Tomilov
      name: notifications
      type: application
      urls:
        - https://charts.itmo.pro/notifications/notifications-2.0.4.tgz
      version: 2.0.4
  vault:
    - annotations:
        charts.openshift.io/name: HashiCorp Vault
      apiVersion: v2
      appVersion: 1.18.1
      created: '2025-12-24T20:02:29.028908127Z'
      description: Official HashiCorp Vault Chart
      digest: 6d35000503076c3c4dba75ef2261fdb9fcbb5bec19da69647f18a8e5d977b53f
      home: https://www.vaultproject.io
      icon: >-
        https://github.com/hashicorp/vault/raw/f22d202cde2018f9455dec755118a9b84586e082/Vault_PrimaryLogo_Black.png
      keywords:
        - vault
        - security
        - encryption
        - secrets
        - management
        - automation
        - infrastructure
      kubeVersion: '>= 1.20.0-0'
      name: vault
      sources:
        - https://github.com/hashicorp/vault
        - https://github.com/hashicorp/vault-helm
        - https://github.com/hashicorp/vault-k8s
        - https://github.com/hashicorp/vault-csi-provider
      urls:
        - https://charts.itmo.pro/vault/vault-0.29.0.tgz
      version: 0.29.0
generated: '2026-03-12T18:06:48.385Z'
